日本語は機械翻訳による参考訳です。内容に矛盾や不一致があった場合には、英語の内容が優先されます。

SnapCenter Plug-ins Package for Linux をインストールするためのホストの要件

寄稿者 netapp-nsriram netapp-soumikd このページの PDF をダウンロード

SnapCenter Plug-ins Package for Linux をインストールする前に、ホストが要件を満たしていることを確認する必要があります。

項目 要件

オペレーティングシステム

  • Red Hat Enterprise Linux の場合

  • Oracle Linux の場合

  • SUSE Linux Enterprise Server ( SLES )

ホスト上の SnapCenter プラグインの最小 RAM

1 GB

ホスト上の SnapCenter プラグインのインストールおよびログの最小スペース

2 GB

注記 十分なディスクスペースを割り当て、 logs フォルダによるストレージ消費を監視する必要があります。必要なログスペースは、保護するエンティティの数とデータ保護処理の頻度によって異なります。十分なディスクスペースがない場合、最近実行した処理に対してログは作成されません。

必要なソフトウェアパッケージ

Java 1.8 ( 64 ビット) Oracle Java または OpenJDK

Java を最新バージョンにアップグレードした場合は、 /var/opt/snapcenter /etc/sp/etc/spl.properties にある JAVA_HOME オプションが正しい Java バージョンに設定されていること、および正しいパスが指定されていることを確認する必要があります。

サポートされているバージョンの最新情報については、を参照してください "NetApp Interoperability Matrix Tool で確認できます"